package-depends-on-multiple-libpng-versions

All reports of package-depends-on-multiple-libpng-versions for the archive. The extended description of this tag is:

The package seems to declare several relations to a libpng version. This is not only sloppy but in the case of libraries, it may well break the runtime execution of programs.

Severity: important, Certainty: possible

Check: fields, Type: binary, udeb, source

This tag has not been emitted in any package tested by Lintian.